package jacorb.orb.domain.test;
/**
 * EnvironmentTester.java
 *
 *
 * Created: Mon Jan 17 18:00:48 2000
 *
 * @author Herbert Kiefer
 * @version $Revision: 1.1 $
 */

public class EnvironmentTester  {
  
  public static void main( String[] args )
  {
   System.out.println("URL of domain service is: " 
		      + jacorb.util.Environment.DomainServiceURL() );
  }


  
} // EnvironmentTester
